{{ if (partial "osuny/GetTextFromHTML" .Content) }}
<div class="container">
    <section itemprop="articleBody">
        {{ safeHTML (partial "osuny/PrepareHTML" .Content) }}
    </section>
</div>
{{ end }}
